Subject: Poor Rating (Hierome's)
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Gaurav Joshi" <[email-masked]>, khushal <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Mon, 21 Dec 2015 21:31:56 +0530 (IST)

This should have been resolved with a senior. There was no need to pass to security to have the limits increased. I've increased them now 

Daniel Whittenbury 

Customer Services 

PKR TECHNOLOGIES Ltd 

The Forum 
1st Floor, 74-80 Camden St 
London, NW1 0EG 

www.pkr.com 

From: Chat Audit [[email-masked]] 
Sent: 20 December 2015 18:12 
To: Daniel Whittenbury 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 
Chat start time 	Dec 20, 2015 12:45:27 PM EST 
Chat end time 	Dec 20, 2015 12:56:25 PM EST 
Duration (actual chatting time) 	00:10:58 
Operator 	Ronex 

Exit Survey 
Please, rate your level of satisfaction with PKR overall 	Poor 
How would you rate the service you just received from your PKR representative? 	Poor 
Would you like us to email you a transcript of this chat? 	no 

Custom Variables 
Resolution 	1366,728 
UserName 	emmajane81 
Login 	True 
chat-button-name 	chat-deposit-en 
IsFirstdepositor 	False 
IsRealMoney 	True 
Skill 	deposit-en 
IsPlayMoney 	False 
chat-button-room 	chat-deposit-en 
ClubPKRLevel 	Member 
For full information see Chat Transcript Report 

Chat Transcript 
info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 2 seconds 
info: Hello! My name is Ronex. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530195831725X 
Ronex: Hi there - how are you doing today? 
you: hi i request a change in my deposit limit yesterday morning and was told it would take 24hrs but has not been changed yet 
Ronex: let me check it, 
Ronex: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
you: 29.03.1981, flat 1 95 st james road 
Ronex: What was the name of your first pet? 
you: doug? or crumble 
Ronex: Could you please confirm the last 4 digits of a credit/debit card you have registered to your PKR account? 
you: 4019 
Ronex: thank you very much, Emma 
Ronex: It was escalated yesterday to our transaction team and it's currently in their queue. It should be processed on Monday, as none of the transaction team are working on weekend. 
you: why didnt they tell me that on chat yesterday? 
you: not very helpful 
Ronex: I'm very sorry if you feel that way, let me speak with my manager on duty if there is any chance to speed up the process 
Ronex: one moment please 
you: ty 
Ronex: I'm sorry, this can only increase by the transaction team, we have escalated to speed up the process for you. 
you: ty anyway 
Ronex: I've checked with the manager on duty for you, but we don't have access for it, sorry. 

Regards